<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Analog</Series>
  <Number>1</Number>
  <Web></Web>
  <Summary>CHAPTER ONE Five years from now: the security of the internet has been totally destroyed. Secrets are no longer sent over the web, they're entrusted to armed couriers called "Ledger Men," like human punching-bag Jack McGinnis. He's got a gun in one hand and a briefcase handcuffed to the other. Danger lurks around every corner, and Jack has to watch his back—because he had a part in the cyber attack that changed the world. Get in on the ground floor of this new ongoing series and thrill as we slam Jack's fist into the faces of spies, mercs, fascists, and eventually less punchable adversaries like a very grumpy artificial intelligence. From your new favorite artist, DAVID O'SULLIVAN, and GERRY DUGGAN, The New York Times bestselling author of such indie titles as Deadpool, Star Wars: Chewbacca, Guardians of the Galaxy, and Uncanny Avengers!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB635999]</Notes>
  <Year>2018</Year>
  <Month>4</Month>
  <Day>4</Day>
  <Writer>Gerry Duggan</Writer>
  <Penciller>David O'Sullivan</Penciller>
  <CoverArtist>Declan Shalvey</CoverArtist>
  <Publisher>Image</Publisher>
  <Genre>Action/Adventure, Science Fiction, Post-Apocalyptic</Genre>
  <PageCount>29</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation>TanCombs</ScanInformation>
  <Pages>
    <Page Image="0" ImageSize="2293317" ImageHeight="3056" ImageWidth="1988" ImageHash="da649d8af925546e0b71d26b43265a65" />
    <Page Image="1" ImageSize="1078534" ImageHeight="3056" ImageWidth="1988" ImageHash="ea4a38f7d8b662d55fc59bd4bcba8a8c" />
    <Page Image="2" ImageSize="1627179" ImageHeight="3056" ImageWidth="1988" ImageHash="1bde9ee915f487701e7b73ec27f9d77a" />
    <Page Image="3" ImageSize="1667008" ImageHeight="3056" ImageWidth="1988" ImageHash="4126ccd3a027c542b2ab0ca995b59d32" />
    <Page Image="4" ImageSize="1456066" ImageHeight="3056" ImageWidth="1988" ImageHash="9c5f80ab9cf6ebde23d102bf907a3be1" />
    <Page Image="5" ImageSize="1371048" ImageHeight="3056" ImageWidth="1988" ImageHash="e0cb12fe5c0382e4256d0c6ea5bf3f65" />
    <Page Image="6" ImageSize="1374999" ImageHeight="3056" ImageWidth="1988" ImageHash="c6dd092465c13c9cdf9a3417a2701aaf" />
    <Page Image="7" ImageSize="3273222" ImageHeight="3056" ImageWidth="3976" ImageHash="744cdfc1c566c7138f48d114eb2a589d" />
    <Page Image="8" ImageSize="1544422" ImageHeight="3056" ImageWidth="1988" ImageHash="a4649d5bee852560540d12d933b91c6e" />
    <Page Image="9" ImageSize="1358036" ImageHeight="3056" ImageWidth="1988" ImageHash="61620e1a3796c8374bb94000f32078fc" />
    <Page Image="10" ImageSize="1559275" ImageHeight="3056" ImageWidth="1988" ImageHash="319c09763ce34df731b0a8a4eaea49f2" />
    <Page Image="11" ImageSize="1662847" ImageHeight="3056" ImageWidth="1988" ImageHash="a6745bd61df3ab11f30bc96a23ac6ef9" />
    <Page Image="12" ImageSize="8726649" ImageHeight="3056" ImageWidth="3976" ImageHash="ba9749040642b3be4dd8bed7c29dc87c" />
    <Page Image="13" ImageSize="1407077" ImageHeight="3056" ImageWidth="1988" ImageHash="6f121a2bcba6c9bf37346ef86596b708" />
    <Page Image="14" ImageSize="1527358" ImageHeight="3056" ImageWidth="1988" ImageHash="5c0a25e14c5ede255b51b4fe4818c802" />
    <Page Image="15" ImageSize="1334983" ImageHeight="3056" ImageWidth="1988" ImageHash="2555da66afb03622b3751b1e955a1725" />
    <Page Image="16" ImageSize="1378506" ImageHeight="3056" ImageWidth="1988" ImageHash="f3df30c9d7d37e0f8339130f5e407d6e" />
    <Page Image="17" ImageSize="1638593" ImageHeight="3056" ImageWidth="1988" ImageHash="0c64ea7bfcf72612c8ad8c94705edb2f" />
    <Page Image="18" ImageSize="1178096" ImageHeight="3056" ImageWidth="1988" ImageHash="bf8f327bd9057b22d59f5c76663902d1" />
    <Page Image="19" ImageSize="1632977" ImageHeight="3056" ImageWidth="1988" ImageHash="647f0ab87ce8ddbcdc3f0f8da0b56a8c" />
    <Page Image="20" ImageSize="1179918" ImageHeight="3056" ImageWidth="1988" ImageHash="c495c7e01895ae415a929acc5d11d74d" />
    <Page Image="21" ImageSize="1457565" ImageHeight="3056" ImageWidth="1988" ImageHash="aeaa4d5b7b0142b171ffe5b8038d63b2" />
    <Page Image="22" ImageSize="1236105" ImageHeight="3056" ImageWidth="1988" ImageHash="398aa26dc88cc3b46d548c3bafab75bf" />
    <Page Image="23" ImageSize="1221000" ImageHeight="3056" ImageWidth="1988" ImageHash="39b27e980f5779dcec55c735ab17921c" />
    <Page Image="24" ImageSize="1387533" ImageHeight="3056" ImageWidth="1988" ImageHash="18c2bbb96bdec7933772fdc12a373bac" />
    <Page Image="25" ImageSize="1652185" ImageHeight="3056" ImageWidth="1988" ImageHash="8d6b3779419a38f19932bd691c4318d3" />
    <Page Image="26" ImageSize="1596885" ImageHeight="3056" ImageWidth="1988" ImageHash="226c28f4edce17508c8a617873db4199" />
    <Page Image="27" ImageSize="527112" ImageHeight="3056" ImageWidth="1988" ImageHash="a52c356d8688f4e4bcd7812f0b254c45" />
    <Page Image="28" ImageSize="111787" ImageHeight="3056" ImageWidth="1988" ImageHash="391351e653aae9c9bc34b7efef6bf559" />
  </Pages>
</ComicInfo>
